
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

html{    
  background-size: cover;
  height:100%;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-weight: normal;
    border-radius: 0;
    box-shadow: none;
    height: auto;
    border: none;
    border-radius: 2px;
    line-height: normal;
    transition: color 0.18s ease, background-color 0.18s ease, border-color 0.18s ease;
    min-width: 100%;
    background: rgba(0, 0, 0, 0.06);
        border-bottom: 3px solid transparent;
}



.feedback-input {
  padding: 15px 13px 15px 54px !important;
  margin-bottom: 5px;
  width:100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border-top:none;
  border-left:none;
  border-right:none;
  border-bottom: : 3px solid transparent;
  transform: translateZ(0);
}


.feedback-input:focus{
  background: #fff;
  box-shadow: 0;
  border-top:0;
  border-left:0;
  border-right:0;
  border-bottom: 3px solid #12D584 !important;
  outline: none;
  padding: 1px 13px 10px 51px;
}


#feedback-page{
  text-align:center;
}



#form-div p {
  margin: 0;
}


.focused{
  color:#30aed6;
  border:#30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#name{
  background-image: url(http://rexkirby.com/kirbyandson/images/name.svg);
  background-size: 30px 30px;
  background-position: 11px 8px;
  background-repeat: no-repeat;
}

#email{
  background-image: url(http://rexkirby.com/kirbyandson/images/email.svg);
  background-size: 30px 30px;
  background-position: 11px 8px;
  background-repeat: no-repeat;
}

#phone{
  background-image: url(http://icons.iconarchive.com/icons/icons8/windows-8/512/Mobile-Phone-icon.png);
  background-size: 25px 25px;
  background-position: 15px 9px;
  background-repeat: no-repeat;
}

#comment{
  background-image: url(http://rexkirby.com/kirbyandson/images/comment.svg);
  background-size: 30px 30px;
  background-position: 11px 8px;
  background-repeat: no-repeat;
}
#comment:focus {  
/*  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;*/
}

textarea {
    width: 100%;
    height: 161px;
    line-height: 150%;
    resize:vertical;
    background: rgba(0, 0, 0, 0.06);
}

input:hover, textarea:hover,
input:focus, textarea:focus {
  background-color: rgba(0,0,0,0.1);
}

#button-green{
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  float:left;
  width: 100%;
  cursor:pointer;
  background-color: #12D584;
  color:white;
  font-size:24px;
  line-height: 36px;
  border: 3px solid #12D584; 
  transition: 1s;
  text-transform: lowercase;
}

#button-green:hover{
  background: #10965e;
  border-color: #10965e;
}
  
.submit:hover {
  color: #3498db;
}
  
.ease {
  width: 0px;
  height: 74px;
  background-color: #fbfbfb;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -o-transition: .3s ease;
  -ms-transition: .3s ease;
  transition: .3s ease;
}

.submit:hover .ease{
  width:100%;
  background-color:white;
}
